I'd highly advise against the use of cracked scripts, seeing as BoL (maybe) is making a transition to BoL 2.0, they are implementing new auth systems and what not.

To be safe, I would heavily advise against the use of cracked scripts. When a fix comes, I'll post, if no one gets to it before me.

Be safe!